---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: plex
  name: plex
spec:
  clusterIP: None
  ports: []
  selector:
    container: plex
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: plex
  name: plex-nirvati-ingress
spec:
  ports:
  - name: plex-nirvati-ingress-32400-tcp
    port: 32400
    targetPort: 32400
  selector:
    container: plex
    is-container: 'true'
  type: ClusterIP

